@charset "utf-8";

*
*::before,
*::after {
	box-sizing: border-box;
}

/* 基本設定
****************************************/
html {
	font-size: 0.735294vw;
}

body {
	font-size: clamp(10px, 1.6rem , 16px);
	line-height: 2;
	/* color: #1E1005; */
	color: #333;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Hiragino Sans", "Yu Gothic", sans-serif;
	/* font-family: "Hiragino Sans", "Yu Gothic", -apple-system, BlinkMacSystemFont, sans-serif; */
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	letter-spacing: 0.02em;
	font-feature-settings: "palt";
	font-weight: 400;
	overflow-x: hidden;
	position: relative;
	-webkit-font-kerning: none;
	font-kerning: none;
}


img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

iframe {
	vertical-align: middle;
}

.MainWrap{
	position: relative;
}

:root {
	--primary: #CCFA00;
}

/*flex---------------------------------*/
.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.fl_between {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.al_center {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.fl_wrap {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.jc_center {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.reverse{
	flex-direction: row-reverse;
}

/* pcでは横並び、spでは縦並び */
.fl_pcsp {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	/* align-items: center; */
	align-items: flex-start;
	justify-content: center;
}

@media screen and (max-width:768px) {
	html {
		font-size: 2.6666vw;
	}

	body {
		font-size: 1.6rem;
	}

	/* pcでは横並び、spでは縦並び */
	.fl_pcsp {
		/* display: block; */
		flex-direction: column;
	}
}


/*Color---------------------------------*/

.col-w{
	color: #fff;
}

/*inner---------------------------------*/

.sectionInner_xl{
	margin: 0 auto;
	width: 120rem;
	max-width: calc(1440* 1em / 16);
}

.sectionInner_l{
	margin: 0 auto;
	width: 104rem;
	max-width: calc(1440* 1em / 16);
}

.sectionInner_m{
	margin: 0 auto;
	width: 112rem;
	max-width: calc(1440* 1em / 16);
}

.sectionInner_s{
	margin: 0 auto;
	width: 92rem;
	max-width: calc(1440* 1em / 16);
}

@media screen and (max-width:768px) {

	.sectionInner_xl,.sectionInner_l,.sectionInner_m,.sectionInner_s{	
		width: calc(100% - 4rem);
	}


}

/*Margin・Padding---------------------------------*/

.pt160{
	padding-top: 16rem;
}

.pt140{
	padding-top: 14rem;
}

.pb140{
	padding-bottom: 14rem;
}

.pt120{
	padding-top: 12rem;
}

.pb120{
	padding-bottom: 12rem;
}

.pt100{
	padding-top: 10rem;
}

.pb100{
	padding-bottom: 10rem;
}

.pt80{
	padding-top: 8rem !important;
}

.pb80{
	padding-bottom: 8rem;
}

.pt60{
	padding-top: 6rem;
}

.pb60{
	padding-bottom: 6rem;
}

.pt40{
	padding-top: 4rem !important;
}

.pb40{
	padding-bottom: 4rem;
}

.pt30{
	padding-top: 3rem;
}

.pb30{
	padding-bottom: 3rem !important;
}

.pt10{
	padding-top: 1rem;
}

.pb10{
	padding-bottom: 1rem;
}

.pt6{
	padding-top: .6rem;
}

.pb6 {
	padding-bottom: .6rem;
}

.mt60{
	margin-top: 6rem;
}

@media screen and (max-width:768px) {
	.pt160{
		padding-top: 12rem;
	}

	.pt140{
		padding-top: 12rem;
	}

	.pb140{
		padding-bottom: 12rem;
	}

	.pt120{
		padding-top: 10rem;
	}

	.pb120{
		padding-bottom: 10rem;
	}

	.pt100{
		padding-top: 8rem;
	}

	.pb100{
		padding-bottom: 8rem;
	}

	.pt80{
		padding-top: 6rem !important;
	}

	.pb80{
		padding-bottom: 6rem;
	}

	.pt60{
		padding-top: 4rem;
	}

	.pb60{
		padding-bottom: 4rem;
	}

	.pt40{
		padding-top: 3rem !important;
	}

	.pb40{
		padding-bottom: 3rem;
	}

	.pt30{
		padding-top: 2rem;
	}

	.pb30{
		padding-bottom: 2rem !important;
	}

	.pt10{
		padding-top: .6rem;
	}

	.pb10{
		padding-bottom: .6rem;
	}

	.pt6{
		padding-top: .4rem;
	}

	.pb6 {
		padding-bottom: .4rem;
	}

}

/*Button---------------------------------*/

.btnWrap{
	padding-top: 4.8rem;
}

.btn{
	display: block;
	/* width: 42rem; */
	width: 64rem;
	margin: 0 auto;
	/* padding: 1.3rem 0; */
	padding: 2.8rem 0;
	margin: 0 auto;
	line-height: 1;
	letter-spacing: 0.0125em;
	font-size: 2.8rem;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-image: url(../img/common/btn@3x.png);
	transition: all .3s;
}

.btn:hover{
	opacity: .6;
}

@media screen and (max-width:768px){

.btnWrap{
	padding-top: 4rem;
}

.btn{
	width: 32rem;
	margin: 0 auto;
	/* padding: 1rem 0; */
	padding: 1.4rem 0;
	/* font-size: 2.1rem; */
	font-size: 1.4rem;
}

.btn:hover{
	opacity: .6;
}

}


/*Title---------------------------------*/

.sans-en{
	font-family: "Helvetica Neue", Arial, sans-serif;
}

.sans-en02{
	font-family: "din-2014", sans-serif;
}

.ttlWrap{
	position: relative;
	z-index: 2;
}

.mainTtl01{
	display: inline-block;
	line-height: 1;
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: clamp(32px,5.6rem,72px);
	letter-spacing: normal;
	letter-spacing: 0.015em;
	font-weight: 400;
	text-transform: uppercase;
	position: relative;
	padding: 0 1rem;
}

.mainTtl01::after{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: .4rem;
	z-index: -1;
	width: 100%;
	height: .8rem;
	background: #F3591C;
	background: linear-gradient(90deg, rgba(243, 89, 28, 1) 0%, rgba(220, 17, 33, 1) 25%, rgba(39, 8, 101, 1) 50%, rgba(33, 67, 216, 1) 75%, rgba(66, 247, 251, 1) 100%);
}

.subTtl01{
	padding-top: 2rem;
	line-height: 1.25;
	font-size: clamp(10px,2.4rem,32px);
	font-weight: 300;
	letter-spacing: 0.0125em;
}

.mainTtl02{
	font-family: "Hiragino Sans", "Yu Gothic", "Meiryo", sans-serif;
	font-weight: 700;
	letter-spacing: normal;
	line-height: 1.6;
	font-size: clamp(24px,4rem,56px);
}

.pagefv{
	position: relative;
	background-position: center;
	background-size: cover;
}

.pagefv::before{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, .2);
	z-index: 1;
}

/* .pagefv::after{
	content: "";
	display: block;
	padding-top: 47%;
} */

.pagefv .fvBg::after{
	content: "";
	display: block;
	padding-top: 47%;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(../img/top/bg.webp);
}

.headTtl{
	font-family: "Hiragino Sans", "Yu Gothic", "Meiryo", sans-serif;
	position: absolute;
	right: 8rem;
	bottom: 4rem;
	z-index: 2;
	font-size: clamp(24px,4rem,56px);
	letter-spacing: 0.01em;
	line-height: 1.2;
}


@media screen and (max-width:768px){


	.mainTtl01{
		font-size: 4rem;
		padding: 0 1rem;
	}

	.subTtl01{
		padding-top: 1.2rem;
		font-size: 2rem;
	}

	.ttlWrap-cp .mainTtl01::after{
		width: 15rem;
		left: -.5rem;
		right: 0;
		margin: 0 auto;
	}

	.mainTtl02{
		font-size: 2.4rem;
	}

	.pagefv::after{
		padding-top: 177%;
	}

	.headTtl{
		right: unset;
		left: 2rem;
		bottom: 5.6rem;
		font-size: 2.4rem;
	}


}


/*ヘッダー----------------------------------*/

.header {
	padding: 16px 4rem;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 100%;
	z-index: 10000;
	transition: .3s;
	background-color: rgba(0,0,0,.55);
}

.nav-wrapper.fl_pcsp.al_center {
	align-items: center;
}

.headerLogo a,
.navMenu a {
	text-decoration: none;
}

.headerLogo {
	position: relative;
	z-index: 1000;
	margin-right: 3.2rem;
}

.headerLogo a{
	display: block;
	overflow: hidden;
	line-height: 0;
	white-space: nowrap;
	text-indent: 100%;
	width: 240px;
}


.headerLogo a h1{
	width: 100%;
	height: 30px;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-image: url(../img/common/logo.svg);
	margin-top: 3px;
}

.header-wrapper{
	width: 100%;
}

.navMenu li:not(:first-child) {
	margin-left: 1.6rem;
}

.navMenu a {
	display: block;
	line-height: 100%;
	letter-spacing: normal;
}

.nav-menuListItem{
	position: relative;
}

.nav-menuListItem>a,.nav-menuListItem>p{
	position: relative;
	padding: .625rem 0;
}

.nav-menuListItem>a::after,.nav-menuListItem>p::after{
	transition: all .3s;
	opacity: 0;
	content: "";
	display: block;
	height: 2px;
	width: 100%;
	background-color: #fff;
	position: absolute;
	left: 0;
	bottom: 0;
}

.nav-menuListItem:hover>a::after,.nav-menuListItem:hover>p::after{
	opacity: 1;
}

.nav-menuListItem a,.nav-menuListItem p{
	line-height: 100%;
	letter-spacing: normal;
	cursor: pointer;
	font-size: clamp(10px ,1.6rem, 16px);
	font-weight: 700;
}

.nav-menuListItem a.external{
	display: flex;
	align-items: center;
	gap: 4px;
}

.nav-menuListItem a.external svg{
	width: 14px;
}

.spNav,.nav-item__btn,.modal-nav-background {
	display: none;
}

#spNav {
	display: none;
}

/* ヘッダーナビのボタン */

.nav-otherWrap{
	column-gap: 3rem;
}

.navMenuBtn {
	display: flex;
	align-items: center;
    width: fit-content;
	padding: 14px 18px;
	border-radius: 8px;
	background-color: #ff1d25;
	transition: all .3s;
}

.navMenuBtn:hover {
	opacity: .8;
}

.navMenuBtn span{
	display: inline-block;
	vertical-align: middle;
}

.navMenuBtn span:first-of-type{
	font-size: clamp(10px ,2rem, 20px);
	line-height: 1;
	letter-spacing: normal;
	font-weight: 700;
	text-transform: uppercase;
	padding-right: 4rem;
}

.navMenuBtn span:last-of-type{
	width: 20px;
	height: 20px;
	position: relative;
}

.navMenuBtn span:last-of-type svg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.trans-list{
	background-color: #fff;
	border-radius: 100px;
}

.lang[data-lang="en"] { display: none; }

/* 英語モード */
html.is-en .lang[data-lang="ja"] { display: none; }
html.is-en .lang[data-lang="en"] { display: block; } /* inline要素なら inline */

.trans-listItem.active a { 
	background-color: #1039D5;
	color: #fff;
 }

.trans-listItem a{
	display: inline-block;
	padding: 10px 14px;
	border-radius: 100px;
	line-height: 1;
	font-weight: 700;
}

.trans-listItem.active a{
	background-color: #1039D5;
	color: #fff;
}

.gNav{
	display: none;
}

@media screen and (max-width:1000px) {

	.navMenu,.nav-other {
		display: none;
	}

	.header {
		padding: .5rem 1rem .5rem 1.4rem;
		width: 100%;
		transition: all .3s;
		background-color: #000;
	}

	.navInner{
		column-gap: 1.6rem;
	}

	.headerLogo a{
		width: 16rem;
	}

	.headerLogo a h1 {
		height: 2rem;
	}


	/* スマホナビ */
	#nav-toggle {
		display: inline-block;
		padding: 1.2rem;
		background-color: #fff;
		border-radius: 100px;
		position: relative;
		cursor: pointer;
	}

	#nav-toggle::before{
		content: "";
		display: block;
		width: 3.2rem;
		height: 3.2rem;
		background: #00EBFF;
		background: linear-gradient(0deg, rgba(0, 235, 255, 1) 0%, rgba(60, 135, 255, 1) 100%);		position: absolute;
		left: 0;
		right: 0;
		top: 50%;
		transform: translateY(-50%);
		margin: 0 auto;
		border-radius: 100px;
	}

	#nav-toggle::after{
		content: "";
		display: block;
		width: 3.1rem;
		height: 3.1rem;
		position: absolute;
		left: 0;
		right: 0;
		top: 50%;
		transform: translateY(-50%);
		margin: 0 auto;
		border-radius: 100px;
		background-color: #fff;
	}

	#nav-toggle>div {
		position: relative;
		z-index: 2;
		width: 1.6rem;
		height: 1.6rem; 
		border-radius: 50%;
	}

	#nav-toggle span {
		width: 	100%;
		height: 3px;
		border-radius: 50px;
		display: block;
		background: #dfe7ea;
		position: absolute;
		transition: .2s;
	}

	#nav-toggle span:nth-child(1) {
		top: 0;
	}

	#nav-toggle span:nth-child(2) {
		top: 50%;
		transform: translateY(-50%);
	}

	#nav-toggle span:nth-child(3) {
		bottom: 0;
	}

	#nav-toggle.active span:nth-child(1) {
		top: .65rem;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	#nav-toggle.active span:nth-child(2) {
		width: 0;
	}

	#nav-toggle.active span:nth-child(3) {
		bottom: .65rem;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	#nav-toggle {
		z-index: 1000;
	}

	.gnavbtnWrap{
		padding-top: 16rem;
	}

	.navMenuBtn {
		margin: 0 auto;
	}

	.navMenuBtn span:first-of-type{
		font-size: 2rem;
	}

	.trans-listItem{
		line-height: 1;
	}
	.trans-listItem a{
		font-size: 1rem;
		padding: .6rem .8rem;
	}

	.trans-listItem.active a{
		background-color: #1039D5;
		color: #fff;
	}

	.gNav{
		display: block;
		width: 100%;
		height: 100%;
		position: fixed;
		right: 0;
		top: 0;
		z-index: 1000;
		pointer-events: none;
	}

	.gnavCont{
		display: none;
		position: absolute;
		right: 0;
		top: 0;
		height: 100vh;
		width: 100%;
		background: #6E6E6E;
		background: linear-gradient(120deg, rgba(110, 110, 110, 1) 0%, rgba(0, 0, 0, 1) 100%);
	}

	body.active .gNav{
		pointer-events: visible;
	}

	.glovalnav{
		padding: 12rem 2rem 6rem;
	}

	.gNav-listItem:not(:last-of-type){
		padding-bottom: 2.4rem;
	}

	.gNav-listItem a{
		padding-bottom: 1.2rem;
		border-bottom: solid 1px #fff;
	}

	.gnavball{
		width: 3.2rem;
		height: 3.2rem;
	}

	.gnavTxt p{
		font-size: 1.6rem;
		letter-spacing: 0.1em;
		line-height: 1;
		font-weight: 700;
		padding-left: 1rem;
	}

	.gnavArrow{
		width: 2rem;
		height: 2.4rem;
		position: relative;
	}

	.gNav-listItem:nth-child(3) .gnavArrow svg {
		width: 1.4rem;
	}

	.gnavArrow svg{
		width: 100%;
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
	}

}


/*---------------------
------フッター----------
---------------------*/


.footer{
	padding: 6rem 0 4rem;
	background-color: #111111;
}

.footerCont a{
	display: block;
	text-decoration: underline;
	font-weight: 300;
	letter-spacing: 0.02em;
	line-height: 1.25;
	font-size: clamp(10px,2rem,28px);
}

.footerTxt{
	font-size: clamp(10px,1.4rem,16px) !important;
	line-height: 1.5;
	padding-top: 4.8rem;
}

.footerTxt p,.footerTxt small{
	font-size: clamp(10px,1.4rem,16px);
}

.footerTxt small{
	display: block;
	padding-top: 3rem;
}

.footerLogo{
	width: 30.2%;
	margin: 0 auto;
}

.footerPrivacy {
	font-size: clamp(10px, 1.4rem, 16px) !important;
	padding-top: 4.8rem;
}


@media screen and (max-width:768px) {
	/*---------------------
	------フッター----------
	---------------------*/

	.footerCont a{
		font-size: 1.6rem;
	}

	.footerTxt{
		padding-top: 4.8rem;
	}

	.footerTxt p,.footerTxt small{
		font-size: 1.2rem;
	}

	.footerTxt small{
		padding-top: 2rem;
	}

	.footerLogo{
		width: 100%;
	}


}



.gNav {
  pointer-events: none;
}

body.active .gNav {
  pointer-events: auto;
}
